stable_partition.hpp File Reference

## Classes

struct | ranges::v3::stable_partition_fn

## Typedefs

template<typename I , typename C , typename P = ident>
using | ranges::v3::StablePartitionable = meta::strict_and< ForwardIterator< I >, Permutable< I >, IndirectPredicate< C, projected< I, P > >>

## Variables

constexpr with_braced_init_args< stable_partition_fn > | ranges::v3::stable_partition {}